local L =  LibStub:GetLibrary("AceLocale-3.0"):NewLocale("Talented", "zhCN")
if not L then return end

L["Talented - Talent Editor"] = "Talented - 天赋范本编辑器"

L["Layout options"] = "显示选项"
--~ L["Options that change the visual layout of Talented."] = true
L["Icon offset"] = "图示距离"
L["Distance between icons."] = "图示之间的距离。"
L["Frame scale"] = "视窗缩放"
L["Overall scale of the Talented frame."] = "改变整个视窗的大小"

L["Options"] = "选项"
L["General Options for Talented."] = "Talented的一般设定"
L["Always edit"] = "总是编辑"
L["Always allow templates and the current build to be modified, instead of having to Unlock them first."] = "总是允许修改范本和当前的建构，而不必先解锁"
L["Confirm Learning"] = "学习前确认"
L["Ask for user confirmation before learning any talent."] = "学习任何天赋之前，都要经过使用者确认。"
L["Don't Confirm when applying"] = "套用时无需确认"
L["Don't ask for user confirmation when applying full template."] = "当套用天赋范本时，不提示用户确认。"
L["Always try to learn talent"] = "总是学习天赋"
L["Always call the underlying API when a user input is made, even when no talent should be learned from it."] = "当用户配点时，即使不需要学习天赋，也总是调用游戏 API"
L["Talent cap"] = "天赋上限"
L["Restrict templates to a maximum of %d points."] = "把天赋范本限制在 %d 最大点数"
L["Level restriction"] = "等级限制"
L["Show the required level for the template, instead of the number of points."] = "显示天赋范本所需的人物等级，而非所需天赋点数。"
L["Load outdated data"] = "读取过期的数据"
L["Load Talented_Data, even if outdated."] = "即使 Talented_Data 的资料过期了，也仍然读取它。"
L["Hook Inspect UI"] = "挂勾观察介面"
L["Hook the Talent Inspection UI."] = "与天赋观察介面挂勾"

L["Inspected Characters"] = "捡查角色"
--~ L["Talent trees of inspected characters."] = true
L["Edit template"] = "编辑范本"
L["Edit talents"] = "编辑天赋"
L["Toggle edition of the template."] = "开/关范本编辑"
L["Toggle editing of talents."] = "开/关天赋编辑"

L["Templates"] = "范本"
L["Actions"] = "动作"
L["You can edit the name of the template here. You must press the Enter key to save your changes."] = "你可以在这里编辑范本的名字。你必须要按下Enter来储存你的更改。"

L["Remove all talent points from this tree."] = "重置本系所有的天赋点数"
L["%s (%d)"] = "%s (%d)"
L["Level %d"] = "等级 %d"
L["%d/%d"] = "%d/%d"
L["Right-click to unlearn"] = "右击取消学习"
L["Effective tooltip information not available"] = "缺乏提示资讯"
L["You have %d talent points left"] = "你还剩下 %d 天赋点数"
L["Are you sure that you want to learn \"%s (%d/%d)\" ?"] = "你确定要学习 \"%s (%d/%d)\" 吗？"

--~ L["Open the Talented options panel."] = true

L["View Current Spec"] = "捡视目前规格"
L["View the Current spec in the Talented frame."] = "在天赋框捡视目前规格"

L["New Template"] = "新建范本"
L["Empty"] = "空"

L["Apply template"] = "套用范本"
L["Copy template"] = "复制范本"
L["Delete template"] = "删除范本"
L["Set as target"] = "设定为目标"

L["Sorry, I can't apply this template because you don't have enough talent points available (need %d)!"] = "抱歉，无法套用范本因为天赋点数不足(需要%d点)！"
L["Talented cannot perform the required action because it does not have the required talent data available for class %s. You should inspect someone of this class."] = "由于缺乏 %s 的职业资料，Talented 无法继续。你必须观察一个此职业的人。"
L["You must install the Talented_Data helper addon for this action to work."] = "要继续，你必须安装 Talented_Data 插件。"
L["You can download it from http://files.wowace.com/ ."] = "你可以在 http://files.wowace.com/ 下载它。"

L["Inspection of %s"] = "观察于 %s"
L["Select %s"] = "选择 %s"
L["Copy of %s"] = "%s 的复制副本"
L["Target: %s"] = "目标：%s"
L["Imported"] = "汇入"

L["Please wait while I set your talents..."] = "正在套用范本，请稍候..."
L["The given template is not a valid one!"] = "提供的不是一个有效的范本！"
L["Error while applying talents! Not enough talent points!"] = "套用天赋时出错，可用天赋点数不足。"
L["Error! Talented window has been closed during template application. Please reapply later."] = "错误！Talented 视窗在工作时被关闭。请稍后重试。"
L["Talent application has been cancelled. %d talent points remaining."] = "天赋操作被取消，剩余 %d 点天赋点数。"
L["Template applied successfully, %d talent points remaining."] = "已成功地套用天赋, 剩余 %d 点天赋点数。"
L["Talented_Data is outdated. It was created for %q, but current build is %q. Please update."] = "Talented_Data 已经过期。 你安装的版本是 %q, 最新版是 %q. 请更新该插件."
L["Loading outdated data. |cffff1010WARNING:|r Recent changes in talent trees might not be included in this data."] = "已读取过期数据。|cffff1010警告:|r 最近的天赋变动可能不会在Talented资料中反映出来。"
L["\"%s\" does not appear to be a valid URL!"] = "\"%s\" 是无效的连结！"

L["Import template ..."] = "汇入范本 ..."
L["Enter the complete URL of a template from Blizzard talent calculator or wowhead."] = "从官方天赋模拟器或wowhead输入完整的天赋连结"

L["Export template"] = "汇出范本"
L["Blizzard Talent Calculator"] = "官方天赋模拟器"
L["Wowhead Talent Calculator"] = "Wowhead天赋模拟器"
L["Wowdb Talent Calculator"] = "Wowdb天赋模拟器"
L["http://www.worldofwarcraft.com/info/classes/%s/talents.html?%s"] = "http://www.wowtaiwan.com.tw/info/classes/bc-%s/talents.asp?%s"
L["http://www.wowhead.com/?talent=%s"] = "http://www.wowhead.com/?talent=%s"
L["Send to ..."] = "发送到 ..."
L["Enter the name of the character you want to send the template to."] = "输入要发送的范本的角色名称"
L["Do you want to add the template \"%s\" that %s sent you ?"] = "你要新增范本 \"%s\" 吗？这是 %s 传送过来的"

L["Pet"] = "宠物"
L["Options ..."] = "选项 ..."

--~ L["Mode of operation."] = true

--~ L["Toggle editing of the template."] = true
--~ L["Apply the current template to your character."] = true
--~ L["Are you sure that you want to apply the current template's talents?"] = true
--~ L["Delete the current template."] = true
--~ L["Are you sure that you want to delete this template?"] = true
--~ L["Import a template from Blizzard's talent calculator."] = true
--~ L["<full url of the template>"] = true
--~ L["Export this template to your current chat channel."] = true
--~ L["Write template link"] = true
--~ L["Write a link to the current template in chat."] = true
--~ L["New empty template"] = true
--~ L["Create a new template from scratch."] = true
--~ L["Copy current talent spec"] = true
--~ L["Create a new template from your current spec."] = true
--~ L["Copy from %s"] = true
--~ L["Create a new template from %s."] = true
--~ L["Talented - Template \"%s\" - %s :"] = true
--~ L["%s :"] = true
--~ L["_ %s"] = true
--~ L["_ %s (%d/%d)"] = true
--~ L["Options of Talented"] = true
--~ L["Options for Talented."] = true
--~ L["CHAT_COMMANDS"] = { "/talented" }
--~ L["Back to normal mode"] = true
--~ L["Return to the normal talents mode."] = true
--~ L["Switch to template mode"] = true
--~ L["Export the template."] = true
--~ L["Export to chat"] = true
--~ L["Export as URL"] = true
--~ L["Send the template to another Talented user."] = true
--~ L["<name>"] = true
--~ L["Error while applying talents! Invalid template!"] = true
--~ L["Export the template as a URL."] = true
--~ L["Export the template as a URL to the official talent calculator"] = true
--~ L["Export the template as a URL to the wowhead talent calculator."] = true
--~ L["Export the template as a URL to the wowdb talent calculator."] = true
--~ L["Default to edit"] = true
--~ L["Always show templates and talent in edit mode by default."] = true
--~ L["Set this template as the target template, so that you may use it as a guide in normal mode."] = true
--~ L["Talented Links options."] = true
--~ L["Color Template"] = true
--~ L["Toggle the Template color on and off."] = true
--~ L["Set Color"] = true
--~ L["Change the color of the Template."] = true
--~ L["Query Talent Spec"] = true
--~ L["From Rock"] = true
--~ L["Received talent information from LibRock."] = true
--~ L["Query"] = "Query user"
--~ L["Request a player's talent spec."] = true
--~ L["Query group"] = true
--~ L["Request talent information for your whole group (party or raid)."] = true
--~ L["Clone selected"] = true
--~ L["Make a copy of the current template."] = true
