﻿local L =  LibStub:GetLibrary("AceLocale-3.0"):NewLocale("Talented", "zhTW")
if not L then return end

L["Talented - Talent Editor"] = "Talented - 天賦範本編輯器"

L["Layout options"] = "顯示選項"
--~ L["Options that change the visual layout of Talented."] = true
L["Icon offset"] = "圖示距離"
L["Distance between icons."] = "圖示之間的距離。"
L["Frame scale"] = "視窗縮放"
L["Overall scale of the Talented frame."] = "改變整個視窗的大小"

L["Options"] = "選項"
L["General Options for Talented."] = "Talented的一般設定"
L["Always edit"] = "總是編輯"
L["Always allow templates and the current build to be modified, instead of having to Unlock them first."] = "總是允許修改範本和當前的建構，而不必先解鎖"
L["Confirm Learning"] = "學習前確認"
L["Ask for user confirmation before learning any talent."] = "學習任何天賦之前，都要經過使用者確認。"
L["Don't Confirm when applying"] = "套用時無需確認"
L["Don't ask for user confirmation when applying full template."] = "當套用天賦範本時，不提示用戶確認。"
L["Always try to learn talent"] = "總是學習天賦"
L["Always call the underlying API when a user input is made, even when no talent should be learned from it."] = "當用戶配點時，即使不需要學習天賦，也總是調用遊戲 API"
L["Talent cap"] = "天賦上限"
L["Restrict templates to a maximum of %d points."] = "把天賦範本限制在 %d 最大點數"
L["Level restriction"] = "等級限制"
L["Show the required level for the template, instead of the number of points."] = "顯示天賦範本所需的人物等級，而非所需天賦點數。"
L["Load outdated data"] = "讀取過期的數據"
L["Load Talented_Data, even if outdated."] = "即使 Talented_Data 的資料過期了，也仍然讀取它。"
L["Hook Inspect UI"] = "掛勾觀察介面"
L["Hook the Talent Inspection UI."] = "與天賦觀察介面掛勾"

L["Inspected Characters"] = "撿查角色"
--~ L["Talent trees of inspected characters."] = true
L["Edit template"] = "編輯範本"
L["Edit talents"] = "編輯天賦"
L["Toggle edition of the template."] = "開/關範本編輯"
L["Toggle editing of talents."] = "開/關天賦編輯"

L["Templates"] = "範本"
L["Actions"] = "動作"
L["You can edit the name of the template here. You must press the Enter key to save your changes."] = "你可以在這裡編輯範本的名字。你必須要按下Enter來儲存你的更改。"

L["Remove all talent points from this tree."] = "重置本系所有的天賦點數"
L["%s (%d)"] = "%s (%d)"
L["Level %d"] = "等級 %d"
L["%d/%d"] = "%d/%d"
L["Right-click to unlearn"] = "右擊取消學習"
L["Effective tooltip information not available"] = "缺乏提示資訊"
L["You have %d talent points left"] = "你還剩下 %d 天賦點數"
L["Are you sure that you want to learn \"%s (%d/%d)\" ?"] = "你確定要學習 \"%s (%d/%d)\" 嗎？"

--~ L["Open the Talented options panel."] = true

L["View Current Spec"] = "撿視目前規格"
L["View the Current spec in the Talented frame."] = "在天賦框撿視目前規格"

L["New Template"] = "新建範本"
L["Empty"] = "空"

L["Apply template"] = "套用範本"
L["Copy template"] = "複製範本"
L["Delete template"] = "刪除範本"
L["Set as target"] = "設定為目標"

L["Sorry, I can't apply this template because you don't have enough talent points available (need %d)!"] = "抱歉，無法套用範本因為天賦點數不足(需要%d點)！"
L["Talented cannot perform the required action because it does not have the required talent data available for class %s. You should inspect someone of this class."] = "由於缺乏 %s 的職業資料，Talented 無法繼續。你必須觀察一個此職業的人。"
L["You must install the Talented_Data helper addon for this action to work."] = "要繼續，你必須安裝 Talented_Data 插件。"
L["You can download it from http://files.wowace.com/ ."] = "你可以在 http://files.wowace.com/ 下載它。"

L["Inspection of %s"] = "觀察於 %s"
L["Select %s"] = "選擇 %s"
L["Copy of %s"] = "%s 的複製副本"
L["Target: %s"] = "目標：%s"
L["Imported"] = "匯入"

L["Please wait while I set your talents..."] = "正在套用範本，請稍候..."
L["The given template is not a valid one!"] = "提供的不是一個有效的範本！"
L["Error while applying talents! Not enough talent points!"] = "套用天賦時出錯，可用天賦點數不足。"
L["Error! Talented window has been closed during template application. Please reapply later."] = "錯誤！Talented 視窗在工作時被關閉。請稍後重試。"
L["Talent application has been cancelled. %d talent points remaining."] = "天賦操作被取消，剩餘 %d 點天賦點數。"
L["Template applied successfully, %d talent points remaining."] = "已成功地套用天賦, 剩餘 %d 點天賦點數。"
L["Talented_Data is outdated. It was created for %q, but current build is %q. Please update."] = "Talented_Data 已經過期。 你安裝的版本是 %q, 最新版是 %q. 請更新該插件."
L["Loading outdated data. |cffff1010WARNING:|r Recent changes in talent trees might not be included in this data."] = "已讀取過期數據。|cffff1010警告:|r 最近的天賦變動可能不會在Talented資料中反映出來。"
L["\"%s\" does not appear to be a valid URL!"] = "\"%s\" 是無效的連結！"

L["Import template ..."] = "匯入範本 ..."
L["Enter the complete URL of a template from Blizzard talent calculator or wowhead."] = "從官方天賦模擬器或wowhead輸入完整的天賦連結"

L["Export template"] = "匯出範本"
L["Blizzard Talent Calculator"] = "官方天賦模擬器"
L["Wowhead Talent Calculator"] = "Wowhead天賦模擬器"
L["Wowdb Talent Calculator"] = "Wowdb天賦模擬器"
L["http://www.worldofwarcraft.com/info/classes/%s/talents.html?%s"] = "http://www.wowtaiwan.com.tw/info/classes/bc-%s/talents.asp?%s"
L["http://www.wowhead.com/?talent=%s"] = "http://www.wowhead.com/?talent=%s"
L["Send to ..."] = "發送到 ..."
L["Enter the name of the character you want to send the template to."] = "輸入要發送的範本的角色名稱"
L["Do you want to add the template \"%s\" that %s sent you ?"] = "你要新增範本 \"%s\" 嗎？這是 %s 傳送過來的"

L["Pet"] = "寵物"
L["Options ..."] = "選項 ..."

--~ L["Mode of operation."] = true

--~ L["Toggle editing of the template."] = true
--~ L["Apply the current template to your character."] = true
--~ L["Are you sure that you want to apply the current template's talents?"] = true
--~ L["Delete the current template."] = true
--~ L["Are you sure that you want to delete this template?"] = true
--~ L["Import a template from Blizzard's talent calculator."] = true
--~ L["<full url of the template>"] = true
--~ L["Export this template to your current chat channel."] = true
--~ L["Write template link"] = true
--~ L["Write a link to the current template in chat."] = true
--~ L["New empty template"] = true
--~ L["Create a new template from scratch."] = true
--~ L["Copy current talent spec"] = true
--~ L["Create a new template from your current spec."] = true
--~ L["Copy from %s"] = true
--~ L["Create a new template from %s."] = true
--~ L["Talented - Template \"%s\" - %s :"] = true
--~ L["%s :"] = true
--~ L["_ %s"] = true
--~ L["_ %s (%d/%d)"] = true
--~ L["Options of Talented"] = true
--~ L["Options for Talented."] = true
--~ L["CHAT_COMMANDS"] = { "/talented" }
--~ L["Back to normal mode"] = true
--~ L["Return to the normal talents mode."] = true
--~ L["Switch to template mode"] = true
--~ L["Export the template."] = true
--~ L["Export to chat"] = true
--~ L["Export as URL"] = true
--~ L["Send the template to another Talented user."] = true
--~ L["<name>"] = true
--~ L["Error while applying talents! Invalid template!"] = true
--~ L["Export the template as a URL."] = true
--~ L["Export the template as a URL to the official talent calculator"] = true
--~ L["Export the template as a URL to the wowhead talent calculator."] = true
--~ L["Export the template as a URL to the wowdb talent calculator."] = true
--~ L["Default to edit"] = true
--~ L["Always show templates and talent in edit mode by default."] = true
--~ L["Set this template as the target template, so that you may use it as a guide in normal mode."] = true
--~ L["Talented Links options."] = true
--~ L["Color Template"] = true
--~ L["Toggle the Template color on and off."] = true
--~ L["Set Color"] = true
--~ L["Change the color of the Template."] = true
--~ L["Query Talent Spec"] = true
--~ L["From Rock"] = true
--~ L["Received talent information from LibRock."] = true
--~ L["Query"] = "Query user"
--~ L["Request a player's talent spec."] = true
--~ L["Query group"] = true
--~ L["Request talent information for your whole group (party or raid)."] = true
--~ L["Clone selected"] = true
--~ L["Make a copy of the current template."] = true
